count: 2
next: null
previous: null
results:
- authors:
  - Geyer K.M.
  doi: ''
  expert_db: false
  pub_id: '1015402'
  publication: Submitted (08-NOV-2017) to the INSDC. Natural Resources & the Environment,
    University of New Hampshire, 114 James Hall (Campus), 56 College Rd., Durham,
    NH 03824, USA
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Geyer K.M.
  - Barrett J.E.
  doi: ''
  expert_db: false
  pub_id: '1013351'
  publication: Unpublished.
  pubmed_id: ''
  title: Unimodal productivity - diversity relationships among bacterial communities
    in a simple soil ecosystem
